.header {
    min-height:0px;
}
.navigation-container {
    min-height: 50px;
}
.row_3 {
    min-height: 0;
    background-color:#f2f3f4;
    padding-top:30px;
    padding-bottom:30px;
}
.row_2 {
    clear: both;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_5 {
    clear: both;
    width: auto;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
#editable-wrapping-node {
    min-height: 20px;
    font-size:150%;
    padding-top:0px;
    display:block;
}
img.image2 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    margin-top:25px;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 100px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:20px;
    display:none;
}
img.social-icon2 {
    display: block;
    width:36px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:10px;
}
.row_6 {
    background-color:#222059;
}
.row_1 {
    clear: both;
    min-height: 0px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_7 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
}
.column_3 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
span.bannerClass1 {
    color:#222059;
    text-transform:uppercase;
    font:normal normal 900 25px/normal Lato, sans-serif;
}
a.TelemarketingHeadingClass1 {
    color: #222059;
    font-weight:900;
    font-size:25px;
    line-height:0px;
}
a.TelemarketingHeadingClass1:hover {
    color: #9BCB43;
}
a.anchor2 {
    font-weight: bold;
}
a.anchor3 {
    font-weight: normal;
}
a.anchor4 {
    font-weight: normal;
}
a.anchor5 {
    font-weight: 700;
    color:#71942C;
}
a.anchor6 {
    font-weight: bold;
    color:#71942C;
}
a.anchor7 {
    font-weight: 400;
    color:#71942C;
}
.column_44 a.anchor8 {
    font-weight: normal;
}
a.anchor9 {
    font-weight: bold;
}
a.anchor10 {
    font-weight: bold;
}
a.anchor16 {
    color: #71942C;
}
a.anchor17 {
    color: #71942C;
}
a.anchor18 {
    color: #71942C;
    font-weight:400;
}
a.anchor20 {
    color: #71942C;
}
a.anchor24 {
    color: #71942C;
}
a.anchor25 {
    font-weight: 400;
}
h2.heading10 {
    font-style: italic;
}
a.anchor32 {
    font-weight: bold;
}
p.paragraph4 {
    font-weight: bold;
}
p.paragraph5 {
    font-weight: bold;
}
@media only screen and (min-width : 768px) {
    .row_2 {
        clear: both;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        min-height:0px;
    }
    .row_5 {
        min-height: 0px;
        margin-left:-15px;
    }
    .column_1 {
        float: left;
        width: 50%;
        min-height: 19px;
        padding:0 15px 30px 15px;
    }
    #editable-wrapping-node {
        min-height: 50px;
        display:block;
    }
    img.image2 {
        margin-right: auto;
        display:inline-block;
        float:none;
        margin-left:0px;
        margin-top:35px;
    }
    .column_2 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.social-icon2 {
        margin-right: 0px;
        margin-left:20px;
        display:block;
        margin-bottom:10px;
        float:right;
    }
    .row_6 {
        min-height: 0;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_7 {
        clear: both;
        width: auto;
        min-height: 0px;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_3 {
        float: left;
        width: 100%;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .header {
        width: 100%;
        min-height:0px;
    }
}
@media only screen and (min-width : 1024px) {
    .row_2 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_5 {
        clear: both;
        width: auto;
        margin-left:-15px;
        min-height:0px;
    }
    .column_1 {
        float: left;
        width:83.3333%;
        min-height:19px;
        padding:20px 15px 0 15px;
    }
    #editable-wrapping-node {
        min-height: 50px;
        display:block;
    }
    img.image2 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        margin-top:25px;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        width:16.6667%;
        min-height:20px;
        display:block;
    }
    img.social-icon2 {
        float: right;
        margin-left:10px;
        display:inline;
        margin-right:0px;
        margin-bottom:0;
    }
    .row_6 {
        min-height: 0;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
    }
    .row_7 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
        min-height:0px;
    }
    .column_3 {
        float: left;
        min-height: 64px;
        padding-left: 15px;
        padding-right: 15px;
        width:100%;
    }
    .header {
        width: 100%;
    }
}